Source: haskell-wai-cors
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-attoparsec-dev (>= 0.10.4.0),
 libghc-attoparsec-prof (>= 0.10.4.0),
 libghc-base-unicode-symbols-dev (>= 0.2.2.3),
 libghc-base-unicode-symbols-prof (>= 0.2.2.3),
 libghc-case-insensitive-dev (>= 1.0.0.1),
 libghc-case-insensitive-prof (>= 1.0.0.1),
 libghc-http-types-dev (>= 0.8.0),
 libghc-http-types-prof (>= 0.8.0),
 libghc-wai-dev (>= 3.0),
 libghc-wai-prof (>= 3.0),
 libghc-base-unicode-symbols-dev (>= 0.2),
 libghc-base-unicode-symbols-prof (>= 0.2),
 libghc-http-types-dev (>= 0.8),
 libghc-http-types-prof (>= 0.8),
 libghc-network-dev (>= 2.6),
 libghc-network-prof (>= 2.6),
 libghc-tasty-dev (>= 0.10),
 libghc-tasty-prof (>= 0.10),
 libghc-tasty-hunit-dev (>= 0.9),
 libghc-tasty-hunit-prof (>= 0.9),
 libghc-wai-extra-dev (>= 3.0),
 libghc-wai-extra-prof (>= 3.0),
 libghc-wai-websockets-dev (>= 3.0),
 libghc-wai-websockets-prof (>= 3.0),
 libghc-warp-dev (>= 3.0),
 libghc-warp-prof (>= 3.0),
 libghc-websockets-dev (>= 0.9),
 libghc-websockets-prof (>= 0.9),
Build-Depends-Indep: ghc-doc,
 libghc-attoparsec-doc,
 libghc-base-unicode-symbols-doc,
 libghc-case-insensitive-doc,
 libghc-http-types-doc,
 libghc-wai-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/larskuhtz/wai-cors
X-Description: CORS for WAI
 This package provides an implemenation of Cross-Origin resource
 sharing (CORS) for Wai that aims to be compliant with the
 standard.

Package: libghc-wai-cors-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-wai-cors-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-wai-cors-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
